/*
 * $Id: NodeNotFoundException.java,v 1.1 2006/04/11 16:14:32 sugimotokenichi Exp $
 * Copyright (C) 2005 SUGIMOTO Ken-ichi
 * 作成日： 2005/07/28
 */
package feat2.template;

import feat2.TemplateException;


/**
 * ノードが見つからなかったときの例外。
 * @author SUGIMOTO
 */
public class NodeNotFoundException extends TemplateException {

    public NodeNotFoundException() {
        super();
    }

    /**
     * @param message
     */
    public NodeNotFoundException(String message) {
        super(message);
    }
}
